
#stacks_in_824_page0 {
	padding: 0px 0px 8px 0px;
}

#stacks_in_726_page0 {
	font-weight: lighter;
}

#stacks_in_725_page0 {
	padding: 0px 0px 2px 0px;
}

#stacks_in_829_page0 {
	font-weight: lighter;
}

#stacks_out_810_page0 {
	width: 640px;
	float: left;
}

#stacks_in_810_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_831_page0 {
	font-size: 68%;
}

#stacks_out_830_page0 {
	margin-left:0;
}

#stacks_in_830_page0 {
	padding: 22px 0px 4px 0px;
}

#stacks_in_833_page0 {
	font-weight: lighter;
}

#stacks_out_832_page0 {
	width: 58%;
	margin-left:0;
}

#stacks_in_832_page0 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_834_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_834_page0 a:link, #stacks_in_834_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_834_page0 a:hover, #stacks_in_834_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_834_page0 a:link, #stacks_in_834_page0 a:visited {
	background-color:#FFC01C;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFC01C), to(#BF7311));
	border:1px solid #BF7311;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_834_page0 a:hover {
	background-color:#FFCF1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFCF1F), to(#A5640E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_834_page0 a:active {
	background-color:#FFC01C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_834_page0 {
	width: 50%;
	margin-left:0;
}

#stacks_out_818_page0 {
	width: 320px;
	float: left;
}

#stacks_in_818_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_808_page0 {
	width: 960px;
}

#stacks_in_806_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_805_page0 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_485_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_485_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_485_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_490_page0 {
	text-transform: capitalize;
	font-size: 112%;
	font-weight: bold;
}

#stacks_in_489_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_492_page0 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_491_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_487_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_497_page0 {
	text-transform: capitalize;
	font-size: 112%;
	font-weight: bold;
}

#stacks_in_496_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_499_page0 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_498_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_494_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_504_page0 {
	text-transform: capitalize;
	font-size: 111%;
	font-weight: bold;
}

#stacks_in_503_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_506_page0 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_505_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_501_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_485_page0 {
	border: solid #999999;
	border-width: 3px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}
